/* 	Project:	Australian Federal Police (blue)
   	Author: 	grodas@visualjazz.com.au and jmyers@visualjazz.com.au
   	Web:		www.visualjazz.com.au
   	--------------------------------------------------------------------*/
/*
	=CONTENT
*/
h1 {
	color: #8c9488;
	font-size: 1.8em;
	margin-bottom: 1em;
}
h2 {
	color: #5b92b2;
	font-size: 1.6em;
	margin-bottom: 0.2em;
}
.moduleHeader h2, .headingBox h2{
	font-size: 1.3em;	
}
h3 {
	color: #70776a;
	font-size: 1.5em;
	margin-bottom: 0.4em;
	margin-top: 1em;
}
h4{
	color: #70776a;
	font-size: 1.4em;
	margin-bottom: 0.4em;
	margin-top: 1em;	
}
.mediaModule h4{
	font-size: 1.3em;
}
h5{
	color: #70776a;
	font-size: 1.3em;
	margin-bottom: 0.4em;
	margin-top: 1em;		
}
h6{
	color: #70776A;
	font-size: 1.2em;
	margin-bottom: 0.4em;
	margin-top: 1em;		
}
p, li {color: #666666;}

a:link, a:visited {
	text-decoration: none;	
}
a:focus {
	text-decoration: underline;
}

p {margin-bottom: 1em;}
img.wrap{ padding-left:10px;}

caption { color:#70776A; font-size:1.2em; text-align: left; padding-bottom: 5px!important; font-weight: bold; }

.contentModule li ul { margin-top: 5px; margin-bottom: 5px; }
.contentModule li ul { margin-top: 5px; margin-bottom: 5px; }
.contentModule li ol { margin-top: 5px; margin-bottom: 5px; }
.contentModule li ol { margin-top: 5px; margin-bottom: 5px; }

.limage { float: left; margin: 0px 10px 10px 0; display: inline; }
.rimage { float: right; margin: 0px 0 10px 10px; display: inline; }

.contentModule ul {
	margin-bottom: 1.5em;
	margin-left: 3em;
}
.contentModule ul li {
	line-height: 1.5em;
	list-style-type: disc;
	margin-bottom: 0.5em;
  font-size: 12px!important;  
}
.contentModule ol {
	margin-bottom: 1.5em;
	margin-left: 3em;
}
.contentModule ol li {
	line-height: 1.5em;
	margin-bottom: 0.5em;
  font-size: 12px!important;
}
.contentModule #content_div_2746 img{
	display:none;
}
.contentModule {
	overflow: hidden;
}
.Spotlights{
	float:left;
	height:141px;
}
.mediaCentre .spotlights .search {
	background-image:url(../images/elements/spotlight_search.gif);
	background-repeat:no-repeat;
	width:224px;
	border:0;
  padding-bottom: 0px!important;
}
/*
.mediaCentre .spotlights .search input{
	position:relative;
	top:95px;
}
*/

.middleContainer{
	float:left;
	width:464px;
}
.name{
	color:#cd7318;
}
.name span{
	font-weight:bold;
}
.featureModule{
	width:948px;
	border:1px solid #c5c5c5;
	clear:both;
	background-color:#fff;	
	background-image:url(../images/elements/bg_rightPanel.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	margin-top:13px;	
}
.featureModule p{
	margin-bottom:0;
}
.moduleHeader{
	width:100%;
	height:42px;
	background-image:url(../images/elements/bg_moduleHeader.gif);
	border-bottom:1px solid #c5c5c5;
}
.rightColumn .moduleHeader {
		background-image:url(../images/elements/bg_extranet_moduleHeader.gif);
}
.mediaContainer{
	padding:10px 20px 10px 20px;
	width:518px;
	float:left;
}
.details{
	margin-bottom:5px;
}
.leftInner{
	float:left;
	width:58px;
	margin-right:5px;
	font-weight:bold;
}
.rightInner{
	float:right;
	width:115px;	
}
.rightInner span{
	font-weight:bold;
}
.rightColumn a{
	color:#457697;
}
.box .mediaContainer{
	width:178px;
}
.box .moduleHeader h2{
	color:#999;	
}
.innerBox{
	padding-bottom:5px;
	border-bottom:1px solid #C5C5C5;
}
.innerBox p{
	color:#999;
}
.innerBox h4{
	color:#999;
	margin-top:0.8em;
}
#maincontent_0_ExtranetLogoutTab{
	float:right;
	margin-bottom:10px;
}
#maincontent_0_ExtranetLogoutTab input{
	color:#457697;	
	font-weight:bold;	
}
.mediaModule{
	width:140px;
	background:url(../images/elements/icon_mediaType03.gif) 0 0 no-repeat;
	padding-left:64px;
	float:left;
	margin-bottom:13px;
	font-size:0.9em;	
	padding: 0 53px 0 64px;
	min-height:100px;
}
.newsItem{
	background-image:url(../images/elements/icon_news.gif);
	background-repeat:no-repeat;
	background-position:left 0;
}
.mediaModule h4{
	color:#002450;
	margin-top:0;
}
.mediaModule p{
	color:#656565;
}
.moduleContent{
	width:100%;
}
p.date{
	color:#999b9d;
	line-height:1.6;	
}
a.readMore{
	display:block;
	width:92px;
	height:21px;
	background:url(../images/elements/btn_readMore.gif);
	background-repeat:no-repeat;
	background-position:0 0;	
	text-indent:-9999px;
	margin-top:10px;
}
.moduleHeader a{
	float:right;
	margin:14px 20px 0 0 ;
	text-decoration:none;
	font-weight:bold;
}
.arrowLink > img{
	margin-left:3px;
}
.standardContent .arrowLink > img{
	padding-bottom:0px;
	padding-left:0px;	
}
.moduleHeader h2{
	width:50%;
	color:#4d7999;
	float:left;
	margin:14px 0 0 20px;
}

h3.mediarelelease{ padding-left:20px; background:url(../images/elements/icon_mediaRelease.gif) 0 0 no-repeat; margin-bottom:10px; color:#858585; }
h3.video{ padding-left:20px; background:url(../images/elements/icon_video_heading.gif) 0 2px no-repeat; margin-bottom:10px; color:#858585; }
h3.photos{ padding-left:20px; background:url(../images/elements/icon_photo_heading.gif) 0 0 no-repeat; margin-bottom:10px; color:#858585; }
h3.audio{ padding-left:20px; background:url(../images/elements/icon_audio_heading.gif) 0 2px no-repeat; margin-bottom:10px; color:#858585; }

.rightPanel{
	width:350px;
	float:right;
}
.galleryContainer{
	float:left;
	width:150px;
	margin-right:43px;
}
.videoImage{
	
}
.photoGallery{
	clear:both;
	padding-top:10px;
}
.mediaTitle{
	padding-left:20px;
	background-image:url(../images/elements/icon_video.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;		
	margin-bottom:10px;
	color:#4D7999;	
	font-weight:bold;
	display:block;
	zoom:1;
}
.mediaTitle img{
	margin-left:5px;
}
.photoGallery .mediaTitle{
	padding-left:20px;
	background:url(../images/elements/icon_photo.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;		
	margin-bottom:10px;
	color:#4D7999;	
	font-weight:bold;
}
.infoModule{
	width:202px;
	float:left;
	font-size:0.9em;	
	padding:0 19px 13px 0px;
}
.infoModule img{
	float:left;
	padding-right:20px;
	padding-bottom:10px;
}
.infoModule img.icon{
	padding-right:6px;
}
.infoModule a.callToAction, .infoModule img.callToAction{
	float:none;
	padding:20px 0px 0px 0px;
	margin-left:87px;
}

/*FLASH*/
#myAlternativeContent{
	float:left;
}
/* Breadcrumb */
.bannerAndBreadcrumb {
	overflow: hidden;
	position: relative;
}
.breadCrumb {
	background-image: url(../images/elements/bg_breadcrumb.gif);
	background-repeat: repeat-x;
	height: 24px;
	overflow: auto;
	margin-bottom: 1.5em;
	padding-left: 10px;
	width: 100%;
	position: relative;
}
.breadCrumb ul {
	overflow: auto;
	
}
.breadCrumb ul li {
	color: #bac6c2;
	display: block;
	float: left;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 4px;
}
.breadCrumb ul li a:link, .breadCrumb ul li a:visited {
	background-image: url(../images/elements/bul_breadcrumb.gif);
	background-repeat: no-repeat;
	background-position: right 50%;
	color: #ffffff;
	padding-right: 1.2em;
}
.breadCrumb ul li a:hover, .breadCrumb ul li a:active, .breadCrumb ul li a:focus {
	text-decoration: underline;
}

/* Search Results */

.searchInfo { background: url(../images/elements/bg_searchResults.gif) repeat-x #ebebeb; border: 1px solid #c5c5c5; font-size: 1.2em; margin-bottom: 2em; margin-top: 1.5em;  overflow:auto; width: 673px; padding: 15px; }
.searchInfo p { margin-bottom: 0; } 

.resultsNumber { color: #4d7999; font-weight: bold; position: absolute; right: 10px; top: 10px; }

#actualPage .resultsNumber { color: #ffffff; }

.resultsNumber a:link, .resultsNumber a:visited, .resultsNumber a:hover { text-decoration: none; }

.searchShowInfo { float: left; }
.searchShowInfo p { color: #808284; }

.searchPaging {
	float: right;
}
.searchPaging ul li {
	background-image: url(../images/nav/bul_paging.gif);
	background-repeat: no-repeat;
	background-position: 0px  2px;
	color: #808284;
	display: block;
	font-size: 1em;
	font-weight: bold;
	float: left;
	margin-bottom: 0;
	padding: 0 .5em;
	padding-left: 7px;
}

.searchPaging ul li.previousTen {
	background-image: url(../images/nav/bul_previous.png);
	background-position: center left;
	padding-left: 10px;
}

.searchPaging ul li.nextTen {
	background-image: url(../images/nav/bul_next.png);
	background-position: center right;
	padding-right: 10px;
}
.searchPaging ul li a:link, .searchPaging ul li a:visited {
	font-weight: bold;
}
.searchResults h3 {
	font-size: 1.2em;
	margin-bottom: 0.2em;
}
.searchResults h3 a:link, .searchResults h3 a:visited {
	background-image: url(../images/nav/bul_next.png);
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 10px;
}

/* Search Side Navigation */

#searchNav ul.secondLevel li a:link, #searchNav ul.secondLevel li a:visited { padding-right: 40px; }
#searchNav ul.secondLevel li#actualPage a:link, #searchNav ul.secondLevel li#actualPage a:visited { border: 1px solid #3a5b73; color: #ffffff; }
#searchNav ul.secondLevel li.searchContainerInNav { border: 1px solid #d2d2d2; padding: 9px 4px 4px 9px; }

.searchContainerInNav input.text { width: 174px; }

/** Search nAv fix *********/

div#searchNav ul.secondLevel li {  }

/*MEDIA CENTRE=================*/

/*mikes Additions - this css is for the media section on both the media page and the home page */

div.multimediaHidden { visibility: hidden; width: 0px; height: 0px; overflow: hidden; margin-bottom: 0px!important;  } 

div.mediaHome { width: 100%; float: left; clear: both; overflow: hidden; }
div.homepage div.mediaHome { width: 706px; clear: none; overflow: hidden; }
div.mediaHome .featureModule { width: 704px; float: left; background: #fff;}
div.mediaHome .headingBox { float: right; }
div.mediaHome .mediaModule { padding: 0 24px 0 64px; }

div.moduleWrap { float: left; padding: 20px 0 20px 20px; }

div.featureModule div.mediaModule { height: 175px; }
div.mediaContainer div.mediaModule { height: 145px; }

div.featureModule div.mediaVideo { background: url(../images/elements/icon_mediaType06.gif) 0 0 no-repeat; }
div.featureModule div.mediaPhoto { background: url(../images/elements/icon_mediaType01.gif) 0 0 no-repeat; }
div.featureModule div.mediaAudio { background: url(../images/elements/icon_mediaType04.gif) 0 0 no-repeat; }

div.article { width: 460px; float: left; overflow: hidden; }

div.articleNav { width: 220px; float: right; overflow: hidden; }
div.articleNav h3 { float: left; margin-bottom: 3px; margin-top: 0px;  }
div.articleNav div.articleNavWrap { width: 220px; float: left; border-top: 1px solid #c4c4c4; padding: 10px 0 0 0; overflow: hidden; position: relative; }
div.articleNav a.viewAll { float: right; font-size: 1.2em; height: auto!important; width: auto!important; display: block; padding: 0 10px 0 0; background: url(../images/elements/gfx_arrowLinkMedia.gif) bottom right  no-repeat; cursor: pointer; }

div.articleNavWrap img { padding-left: 0px; padding-bottom: 0px; }
div.articleNavWrap div.mediaDetails a { position: relative; } 

div.articleNav div#triggers { width: 220px; }
div.articleNav a { width: 67px; height: 45px; overflow: hidden; display: block; position: relative; float: left;  }
div.articleNav a img { border: 0px!important; padding: 0px!important; margin: -20px 0 0 -20px!important; float: left;  }

div.articleNav div.photo-gallery { margin-top: 0px; margin-right: 0px; width: 220px; padding: 0 0 15px 0; position: relative; }
div.articleNav div.photo-gallery a.viewIcon { display: block; width: 21px; height: 21px; text-indent: -9999px; position: absolute; top: 30px; left: 53px; z-index: 100; background: url(../images/elements/icon_viewMediaItem.png) 0 0 no-repeat; }

div.articleNav div.video-gallery { margin-top: 0px; margin-right: 0px; width: 220px; padding: 0 0 15px 0; position: relative; float: left; }
div.articleNav div.video-gallery a.viewIcon { display: block; width: 21px; height: 21px; text-indent: -9999px; position: absolute; top: 30px; left: 53px; z-index: 100; background: url(../images/elements/icon_playMediaItem.png) 0 0 no-repeat; }

div.articleNav div.mediaDetails { float: left; width: 135px; padding: 0 0 0 18px; }

div.articleNav p.size { font-size: 1.0em; }
div.articleNav p a { display: inline!important; width: auto!important; height: auto!important; float: none!important; padding-right: 10px; background: url(../images/elements/gfx_arrowLinkMedia.gif) bottom right  no-repeat; }
div.articleNav p { clear: both; margin-bottom: 3px; line-height: 1.2em; }

div.articleNav div.mediaModule { background: url(../images/elements/icon_speaker.png) 0 0 no-repeat; padding: 0 0 10px 25px; margin: 0 0 0 0; min-height: 0px; font-size: 1.0em; }
div.fullWidth { width: 645px!important; padding-right: 20px;  }
div.poster-gallery {width: 120px; height: 200px; text-align:center; float: left; line-height:150%; padding: 2px; font-size:90%; margin: 20px;}
 
/******************************** Site Map *************************/
 
 div.siteMap { width: 100%;  }
 
 div.siteMap div.anchorWrap { width: 100%; border-bottom: 1px solid #4D7999; margin-bottom: 10px; margin-top: 10px; padding-bottom: 5px; }
 
 div.siteMap ul li a.smTopAnchor { width: auto; text-transform: uppercase; font-weight: bold; font-size: 1.1em; padding-right: 15px; background: url(../images/elements/iconArrowCircle.gif) right 3px no-repeat;  }
 div.siteMap ul li ul li a { font-size: 0.8em; }
 
 div.siteMap ul li ul li { padding-left: 30px; padding-bottom: 5px; }
 
/* end mikes additions */

.mediaCentre{
	float:right;
	width:705px;
}
.mediaCentre .featureModule{
	width:703px;
	background-image:none;
	background-color:#fff;
	margin-bottom:15px;
}
.mediaCentre .mediaContainer{
	width:663px;
}
.mediaCentre .mediaTitle {
	margin-bottom:0;
}
.mediaCentre .galleryContainer{
	margin-right:20px;
}
.mediaCentre .mediaRelease{
	width:459px;
	background-image:none;
	background-color:#fff;	
	margin-right:20px;
	float:left;	
}
.mediaCentre .mediaRelease .mediaContainer{
	width:419px;
	padding-top:20px;
}
.mediaReleaseSearch{
	position:relative;
	left:10px;
	top:104px;
}
.mediaCentre .mediaModule {
	padding:0 18px 0 56px;
	width:135px;	
}
.newsTicker{
	width: 683px; 
	background-color: #c7d1d7; 
	height:43px !important; 
	margin-bottom: 20px; 
	overflow: hidden;
	padding:0px 0px 0px 20px;
	background-image:url(../images/elements/bg_newsTicker.jpg);
	border:1px solid #c3cdd2;
}
.newsTicker .count
{
    color: #ffffff;
    border-left: 1px solid #c3cdd2;
    border-bottom: 1px solid #c3cdd2;
    margin-bottom: 0;
    padding: 1px 0;
    padding-bottom: 1px;
    background-color: #7399af;
    text-align: center;
    
}
.newsTicker .fltRight 
{
    width: 44px;
    overflow: hidden;
}
.tickerControls
{
    border-left: 1px solid #c3cdd2;
	 float: right; 
	 width: 44px; 
}
.tickerControls li{
	float:left;
}
.ticker{
	float:left;
	height: 100%;
}
.ticker p{
	color:#666;
	font-size:0.9em;
	padding-top:3px;	
/*
	font-weight:bold;
*/
}
.ticker a:link, .ticker a:visited 
{
    color: #456c8c;
}
.ticker li{
	height: 25px;
	width: 630px;
	padding-top: 10px;
}
.newsTicker .tickPrevious{
	background-image:url(../images/elements/NewsTicker_prev.gif);
	background-repeat:no-repeat;
	width:21px;
	height:23px;
	display:block;
	text-indent:-9999px;
	border-left:1px solid #C5C5C5;	
}
.newsTicker .tickNext{
	background-image:url(../images/elements/NewsTicker_next.gif);
	background-repeat:no-repeat;
	width:21px;
	height:23px;	
	display:block;
	text-indent:-9999px;
	border-left:1px solid #C5C5C5;
}
.headingBox{
	float:left;
	width:222px;
	background-color:#fff;
	min-height:139px;
  height: auto!important;
  height: 139px;
	border:1px solid #C5C5C5;
	position: relative;
}
div.homepage .headingBox{ float:right; }
.headingBox h2{
	color:#fff;
	background-color:#466d8c;
	display:block;
	width:211px;
	height:28px;
	border:1px solid #476074;	
	padding:14px 0px 0px 10px;
}
.headingBox p{
	margin-bottom:0;
}
.headingBox ul{
	padding:10px 13px 0px 10px;
}
.headingBox li{
	padding-bottom:13px;
}
.headingBox .arrowLink{
	font-weight:bold;
	font-size:0.8em;
}

/*************** mike home page links mods *************************/

.headingBox { padding-bottom: 30px; }
.headingBox a.lni { position: absolute; right: 10px; bottom: 15px; font-size: 1.1em; background: url(/images/elements/gfx_arrowLink.gif)  right 4px no-repeat; padding-right: 8px;  }
.headingBox a.lni img { visibility: hidden; width: 0px; height: 0px; }

.spotlights div.headingBox { height: 139px!important; } 

/*******************************************************************/
 
.headingBox .date{
	font-size:0.9em;
}
.mediaCentre .spotlights{
	clear:both;
	padding-top:13px;
}
.mediaCentre .spotlights li{
	float:left;
	margin-right:20px;
}
.hr-brochure{
	float:left;
	margin-right:10px;
	width:110px;
}
.pageTitle{
	height:20px;
	margin-bottom:20px;
}
.pageTitle h1{
	float:left;
}
.dateSelectors{
	float:right;
	width:337px;
}
.dateSelectors p, .dateSelectors select{
	float:left;	
	margin-right:5px;
}
.releases a{
	font-weight:bold;
	font-size:1.1em;
}
.releases{
	color:#999;
	float:left;
	width:705px;
}
.clear-both{
	clear:both;
}
.standardContent
{
   width:705px;
   float:right;
}
.standardContent img{

	padding-left:5px;
	padding-bottom:3px;	
}
#content div.scfForm 
{
   width:705px;
   float:left;  
}
.extranetIcon{
float:right;
}
/*EXTRANET LOGIN STYLING*/
.login{
    background-image:url("../images/elements/bg_extranetLogin.gif");
    background-repeat:no-repeat;
    height:106px;
    margin-top:20px;
    padding-left:16px;
    padding-right:10px;
    padding-top:37px;
    width:199px;
}

.login div{
	float:left;
	height:20px;
	clear:both;
	margin-top:5px;
}
.login input.text{
	border-color:#666;
}
.login p{
	float:left;
	background-image:url(../images/elements/extranetLoginLink.gif);
	padding-right:10px;
	background-position: right  5px ;
	background-repeat:no-repeat;
	font-size:1em;
	color:#fff;
	margin-right:20px;
	
}
.sideNavigation .login p 
{
	float:left;
	background-image:url(../images/elements/extranetLoginLink.gif);
	padding-right:10px;
	background-position: 79px  5px ;
	background-repeat:no-repeat;
	font-size:1em;
	color:#fff;
	margin-right:20px;
    }
.login a{
	color:#fff;
}
.login p a{
	clear: both;
	display: block;
}
.login a:hover{
	color:#fff;
	text-decoration:underline;
}
.login input.password{
	width:129px;
}
.login p.agreeTermsCheck {
	background-image: none;
	margin-right: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.login p.agreeTermsCheck a {
	display: inline;
	margin-bottom: 0;
	vertical-align:middle;
}
.login p span.validation {
    color:orange;
    position:relative;
    bottom:2px;
    font-size:120%;
    font-weight:bold;
}
.afpNewsItemModule h3 {
	font-size:1.2em;	
	clear:both;
}
.afpNewsItemModule{
	color:#666;
	font-size:1.2em;
	border-bottom:1px solid #999;
	margin-bottom:15px;
}
.afpNewsItemModule .intro{
	
}
.afpNewsItemModule .mediaDate{
	font-size:1.1em;
}
.afpNewsItemModule .mediaType{
	font-weight:bold;
	width:425px;
	clear:both;
	margin-top:10px;
	margin-bottom:5px;
}
.afpNewsItemModule .mediaDescription{
	
	width:425px;
}
.afpNewsItemModule .title{
	
	width:425px;
}
.afpNewsItemModule .icon{
	float:left;
	padding-top:5px;
}
.afpNewsItemModule .fileFormat{
	width:425px;
	padding-top:7px;
}
/*===============ACT*/
.speechFeatureModule .mediaContainer .actNewsItemModule h3 {
	font-size:1.2em;	
	clear:both;
	color:#cd7318;
}
.actNewsItemModule{
	color:#666;
	font-size:1.2em;
	border-bottom:1px solid #999;
	margin-bottom:15px;
}
.actNewsItemModule .intro{
	font-size:1em;
}
.actNewsItemModule .mediaDate{
	font-size:0.9em;
}
.actNewsItemModule .mediaType{
	font-weight:bold;
	width:425px;
	clear:both;
	margin-top:10px;
	margin-bottom:5px;
}
.actNewsItemModule .mediaDescription{
	
	width:425px;
}
.actNewsItemModule .title{
	
	width:425px;
}
.actNewsItemModule .title a{
	color:#cd7318;
	margin-bottom:5px;
}
.actNewsItemModule .icon{
	float:left;
	padding-top:5px;
}
.actNewsItemModule .fileFormat{
	width:425px;
	padding-top:7px;
}




/*POLLS*/
.scOMSPollVisualisation div.scOMSPollPipe{
	display:block;
	border: 1px solid #c5c5c5;	
	background-image:url(../images/elements/bg_pollPipe.gif);
}
.scOMSPollOptionIntro{
	position:absolute;
	top:0;
	left:0;
	height:39px;
/*
	background-image:url(../images/elements/bg_PollHeader.gif);
	border:1px solid #999;
*/
	width:682px;
	padding:0 0px 0 20px;
}
.scOMSPollOptionIntro h1{
	color:#8c8c8c;
	font-size:1.3em;
	padding-top:12px;
}
.scOMSPollContent{
	margin-top:42px;
} 
#pollholder_0_divButtons a{
	display:block;
	height:21px;
	width:77px;
	background-image:url(../images/elements/btn_submit.gif);
	position:relative;
	text-indent:-9999px;
	top:6px;
} 
.scOMSButtons {
	background-image:url(../images/elements/bg_pollFooter.gif);
	background-repeat:repeat-x;
	height:38px;
	margin-bottom:-20px;
	margin-left:-20px;
	width:683px;
	padding-left:20px;
	padding-top:19px;
}
#maincontent_0_pollholder_0_PlaceVote{
	background-image:url(../images/elements/btn_vote.gif);
	background-repeat:no-repeat;
	width:77px;
	height:21px;
	display:block;
	text-indent:-9999px;
}
.module_inner_1{
	background-image:url(../images/elements/bg_pollgfx.gif);
	background-repeat:no-repeat;
	background-position: right 20px;
}
.scOMSPollOptionItem{
	margin-bottom:20px;
}
label, input[type="radio"]{
  font-size:10px; 
  vertical-align:middle;
}
.scOMSPollPipe
{
	float: left;
	background-image: url(../images/elements/gfx_pollPipe.gif);
	background-repeat: repeat-x;
	width: 100%;
}
/*SPOTLIGHT STYLING*/

.Spotlights .poll{
	width:200px;
	height:111px;
	background-image:url(../images/elements/spotlight_poll.gif);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-top:57px;
}
.Spotlights .poll p{
	width:107px;
	margin-bottom:10px;
	font-size:1em;
	line-height:1.2;
	color:#fff;
}
.Spotlights .poll a{
	background-image:url(../images/elements/btn_learnMore.gif);
	background-repeat:no-repeat;
	display:block;
	width:102px;
	height:21px;
	text-indent:-9999px;
}

.goBtn { width: 44px; height: 21px; border: 0px; margin: 0px; padding: 18px 0 0 0; color: #fff; background: url(../images/elements/btn_go.gif) 0 0 no-repeat; float: right; }

 .movieContainer { width: 500px; height: 282px; }
.spotlightHeadingBox
{
    display: none;
    margin-right: -236px;
    padding-bottom: 30px;
    position: absolute;
    right: 0;
    top: 0;
    width: 220px;
}
.spotlightHeadingBox .myClass, .spotlightHeadingBox .myClass li
{
    float:left; 
}

/********************************* slideshow styles *********************************/

#slideWrapper { height: 285px; width: 950px; position: relative; overflow: hidden; background: #000; }
#slideWrapper .slide { position: absolute; top: 0px; left: 0px; }
#slideWrapper .mainLink { position: absolute; top: 0px; left: 0px; z-index: 7;  height: 285px; width: 950px; text-indent: -9999px; display: block; background: url(../images/elements/clear.gif);}

#slideWrapper #slideNav { position: absolute; bottom: 7px; left: 480px; z-index: 10; }
#slideWrapper #slideNav li { display: block; float: left; width: 58px; height: 54px; position: relative; }
#slideWrapper #slideNav li.active { background: url(../images/banner/subNav.png) -2px 0 no-repeat; }
#slideWrapper #slideNav li img { border: 1px solid #000; position: absolute; top: 12px; left: 4px; }

#slideWrapper .textBlock { height: 55px; width: 945px; padding: 10px 0 0 10px; background: url(../images/banner/txtBlock.png); position: absolute; bottom: 0px; left: 0px; z-index: 5;  }
#slideWrapper .textBlock p { color: #fff; }
#slideWrapper .textBlock h2 { color: #fff; text-transform: uppercase; font-size: 2.5em; line-height: 1em; margin-bottom: 5px; }

#slideWrapper #quickLinks { width: 205px; position: absolute; top: 10px; right: 10px; background: url(../images/banner/bg_ql.png) 0 0 repeat-y; border: 1px solid #6096b7; z-index: 15;  }
#slideWrapper #quickLinks h2 { width: 205px; height: 50px; text-indent: -9999px; display: block; background: url(../images/banner/bg_qlh.png) 0 0 no-repeat; }
#slideWrapper #quickLinks li { width: 187px; height: 27px; float:left; background-image:url(../images/banner/bg_qll.png); margin-bottom: 5px; overflow: hidden; background-position: 0 -54px; background-repeat: no-repeat; }
#slideWrapper #quickLinks ul { padding: 5px 0 10px 8px; display: block; position: relative; overflow: hidden;  }
#slideWrapper #quickLinks ul li a { color: #fff; font-weight: bold; padding: 7px 0 0 35px; display: block; background-image: url(../images/banner/sprite.png); background-repeat: no-repeat; text-shadow: #000 1px 1px 1px; }
#slideWrapper #quickLinks ul li a:active { text-decoration: none!important; }
#slideWrapper #quickLinks ul li a:focus { text-decoration: none!important; }

#slideWrapper #quickLinks ul li.mouse { background-position:0 -27px; }
#slideWrapper #quickLinks ul li.clicked { background-position:0 0; }

#slideWrapper #quickLinks ul li.tray a { background-position: 3px 1px; }
#slideWrapper #quickLinks ul li.shield a { background-position: 3px -26px; }
#slideWrapper #quickLinks ul li.film a { background-position: 3px -52px; }
#slideWrapper #quickLinks ul li.papers a { background-position: 3px -80px; }
#slideWrapper #quickLinks ul li.hourglass a { background-position: 3px -106px; }
#slideWrapper #quickLinks ul li.badge a { background-position: 3px -134px; }

.mediaPanel { width: 705px; }
.mediaPanel  #slideWrapper  { width: 705px; }
.mediaPanel  #slideWrapper #slideNav  { left: 463px }

/************************************************************************************/

.sharingButtons {
    float: right;
    height: 16px;
    margin-bottom: 10px;
}
.dateSelectors p, .dateSelectors select {
    float: left;
    margin-right: 3px;
}
